@import url("forms.css");


/* LAYOUT
------------------------------------*/

a{
    cursor:pointer;
}
body{
    background-color:#e6e7e8;
}
.f_left{
    float:left;
}
.f_right{
    float:right;
}

.margin{
    position: relative;
    margin: 0 auto;
    width: 940px;
}
.sidebar{
    display: none;
}
.noright .sidebar.sidebar_left,
.noleft .sidebar.sidebar_right,
.leftright .sidebar{
    display: block;
}
.off{
    display:none;
}
.button,a.button{
    font-weight:bold;
    padding:5px 35px 5px 15px;
    font-size:14px;
    text-decoration: none;
    color:white;
    width: 118px;
    height: 30px;
    border-radius: 4px;
    background-color: #000;
    border: solid 1px #7e4700;
    background-position: 88% center;
    background-repeat: no-repeat;
    background-image: url('../images/button_bg.png');
    background-image: url('../images/button_bg.png'), -webkit-linear-gradient(bottom, #000, #414141);
    background-image: url('../images/button_bg.png'), linear-gradient(to top, #000, #414141);
}
/* HEADER
------------------------------------*/
.header_wrapper{
    width:100%;
    background-color:#231f20;
    position: relative;
    z-index: 20;
    border-top:6px solid #bbbdbf;
}

#header{
    padding-top:36px;
}
#header h1{
    margin:0;
}
#header h1 a{
    width:213px;
    height:122px;
    background:url('../images/logo.png') no-repeat; 
    display:block;
    text-indent: -9999px;
}
.login_form{
    float:right;
    width:404px;
}
.login_form h2{
    color:#d0d2d3;
    font-size:16px;
}
.login_form .form{
    background-color: rgba(241,241,242,0.2);
    border-radius: 4px;
    padding:4px;
    margin-bottom: 6px;
}
.login_form .form input{
    margin:0;
    background-color: #989999;
    border-radius: 3px;
    border:0;
    font-size:14px;
    font-family: SourceSansPro;
    color:#d0d2d3;
    padding-left:10px;
    padding-right:10px;
    margin-right:2px;
    width:146px;
}
.login_form .form input::-webkit-input-placeholder {
    color: #d0d2d3;
}
.login_form .form input::-moz-placeholder {
    color: #d0d2d3;
}
.login_form .form input:-ms-input-placeholder {
    color: #d0d2d3;
}
.login_form .form a{
    font-family: SourceSansPro;
    color:white;
    padding:6px 10px;
    border-radius: 3px;
    background-color: #f47920;
    float:right;
}
.login_form p{
    color:#58595b;
}
.login_form p a{
    color:#989999;
}
.login_form p a:hover{
    color:#f47920;
}
#components .login_form{
    float:none;
    width:100%;
}
#components .login_form h3{
    font-size:16px;
    color:#231f20;
    margin:40px 0 0 0;
}
#components .login_form .form{
    margin-top: 10px;
    background-color: #e9eaea;
}
#components .login_form .form input.text{
    width:210px;
}
.links{
    float:right;
}
.links h2{
    font-size:16px;
    color:#d0d2d3;
    margin-bottom: 15px;
}
.links h2 img{
    vertical-align: middle;
    padding:0 8px;
}
.links h2 a{
    color:#f47920;
    font-size:14px;
    margin-right:12px;
}
.links h2 a:last-child{
    margin-right:0;
}
.links h2 a:hover{
    color:white;
}
/* CONTENT
------------------------------------*/
#content_wrapper{
    background-color:white;
    position: relative;
    z-index: 10;
    padding-top:15px;
    padding-bottom:15px;
}
#content input.submit{
    font-family: SourceSansPro;
    display: inline-block;
    color: #FFF;
    font-size: 14px;
    text-align: center;
    width: 61px;
    height: 30px;
    line-height: 30px;
    background-color: #F47920;
    border-radius: 3px;
    font-weight:normal;
    padding:0;
    text-transform: uppercase;
}
#content #login input.submit{
    padding:3px 5px;
    -moz-border-radius:2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
#content input.text.grey{
    width:205px;
    height:14px;
    line-height: 14px;
    margin-right: 8px;
    background-color: #e7e8e9;
    border:0;
    padding:2px 4px;
}
form.join .response p{
    font-size:10px;
    color:red;
}
/* CONTENT - MENU
------------------------------------*/
#menu{
    width:630px;
    position: relative;
    z-index: 99;
    border-bottom: 4px solid #404041;
}
#menu ul{
    list-style-type: none;
    list-style-image:none;
    height:28px;
    padding:0;
    margin:0;
}
#menu li{
    float:left;
    margin-right:4px;
    padding:0;
}
#menu li.last,#menu li:last-child{
    margin:0;
}
#menu li a{
    border-radius: 4px 4px 0 0;
    display:block;
    width:75px;
    height:28px;
    background-color:#989999;
    color:white;
    line-height: 28px;
    text-align: center;
    font-family: "SourceSansPro";
}
#menu li li a{
    width:100%;
}
#menu li li.last a{
    width:100%;
}
#menu li li a,#menu li li a:hover,#menu li li.selected a{
    background-color: transparent;

}
#menu li li a{
    padding-left:9px;
    font-size:13px;
    text-align: left;
}
#menu li.last a{
    width:77px;
}
#menu li.active a,#menu li.child_active a{
    background-color:#404041;
}
#menu li.active li a,#menu ul.level-1 li.active a,#menu ul.level-1 li a{
    background-color:transparent;
}
#menu li.active li:hover,#menu ul.level-1 li.active:hover,#menu ul.level-1 li:hover{
    background-color:#f47920;
}
#menu li a:hover{
    background-color:#f47920;
}
#social_media{
    float:left;
    margin-top:5px;
    margin-left:5px;
}
/* CONTENT - SOCIAL
------------------------------------*/
.social a{
    display: block;
    width:22px;
    height:22px;
    text-indent: -9999px;
    float:left;
    margin-right:6px;
}
.social .fb{
    background:url('../images/fb_icon.png') no-repeat;
}
.social .twitter{
    width:31px;
    background:url('../images/twitter_icon.png') no-repeat;
}
.social .in{
    background:url('../images/linkedin_icon.png') no-repeat;

}
.search form{
    position: relative;
    float:right;
}
.search input.text{
    width:185px;
    height: 30px;
    padding:0 0 0 7px;
    margin:0 0 0 6px;
    border:0;
    background:url('../images/search_bg.png');
    color:#d0d2d3;
}
.search input.text::-webkit-input-placeholder{
    color:#d0d2d3;
}
.search form a{
    position: absolute;
    width:23px;
    height:30px;
    display:block;
    right:10px;
    top:0;
}

/* CONTENT - SLIDER
------------------------------------*/	
.slider_quickdata{
    margin-top:16px
}
#content .slideshow{
    height:235px;
    position:relative;
    overflow:hidden;
    clear:both;
    width:630px;
}
#content .slideshow .items div.item{
    float:left;
    display:block;
    height:235px;
    position:relative;

}
.slideshow .navi{
    position: absolute;
    z-index: 20;
    right:15px;
    top:15px;
}
.slideshow .navi{
    list-style-type: none;
    list-style-image:none;
}
.slideshow .navi li{
    float:left;
    margin-left:8px;
}
.slideshow .navi li a{
    display:block;
    width:21px;
    height:19px;
    background:url('../images/slide_nav_bg.png');
    text-align: center;
    line-height: 19px;
    color:#f5f4f4;
    cursor:pointer;
}
.slideshow .navi li a.current,.slideshow .navi li a:hover{
    background:url('../images/slide_nav_bg_current.png');
}
.slideshow .items {
    width:20000em;
    position:absolute;
    clear:both;
    margin:0;
    padding:0;
}
.slideshow .items a{
    display:block;
    height:235px;
    width:630px;
    position: relative;
}
.slideshow .items a div.hover{
    width:610px;
    background:url('../images/slide_hover.png') repeat;
    display:none;
    padding:5px 10px;
    position: absolute;
    bottom: 0;
}
.slideshow .items a:hover div.hover{
    display:block;
}
.slideshow .items div.title{
    font-family: RockwellStdRegular;
    font-size:38px;
    color:white;
    text-shadow: black 7px 4px 4px;
}
.slideshow .items div.text{
    font-family: Arial;
    font-size:16px;
    color:white;
}
.slideshow .items div.text p{
    color:white;
}
/* CONTENT - SIGNUP
------------------------------------*/
.signup{

}
.signup form{
    background-color: #f0f0f1;
    padding:4px 7px;
    margin:0;
}
.signup input.text{
    border:0;
    width:210px;
    height:28px;
    line-height: 28px;
    padding:1px 10px;
}
.signup input.submit{
    background-color: #F47920;
    border-radius: 3px 3px 3px 3px;
    color: white;
    float: right;
    font-family: SourceSansPro;
    padding: 6px 10px;
    border:0;
    font-size: 12px;
    cursor: pointer;
}
/* CONTENT - QUICK
------------------------------------*/
#content .quick_find{

}
#content .quick_find_inner{
    padding:35px 28px 0 28px;
    height:169px;
    background-color: #d9782d;
} 
#content .quick_find_inner p{
    margin-bottom: 20px;
}
#content .quick_find_inner h2{
    color:white;
    font-family: "Museo700";
    font-weight:normal;
    font-size:24px;
}
#content .quick_find.quick_find_v2 > .quick_find_inner{
    padding: 15px 15px 0 15px;
    height: 189px;
}
#content .quick_find.quick_find_v2 > .quick_find_inner h2{
    font-size: 18px;
}
#content .quick_find.quick_find_v2 a.button{
    padding: 5px 20px 5px 10px;
    background-position: 92% center;
}
/* CONTENT - EVENTS & NEWS
------------------------------------*/
.news_events_facebook_members_join{
    margin-top:18px;
}
#news_events{
    width:309px;
    margin-right:10px;
    margin-left:12px;
    float:left;
}
#news_events ul.tabs{
    margin:0;
    padding:0;
    list-style-type: none;
    list-style-image:none;
}
#news_events ul.tabs li{
    float:left;
    margin-right:3px;
    padding:0;
}
#news_events ul.tabs li a{
    color:#ffffff;
    font-size:15px;
    background-color: #979898;
    font-family: Museo700;
    display:inline-block;
    padding:4px 15px;
    margin:0;
    font-weight:normal;
    border:0;
    border-radius: 3px 3px 0 0;
}
#news_events ul.tabs li a.current{
    background-color: #404041;
}
#news_events .panes{
    border-top:4px solid #404041;
    width:309px;
    min-height:275px;
    line-height:150%;
}
#news_events .panes ul{
    list-style-type: none;
    list-style-image:none;
    padding:0;
    margin:0;
}
#news_events .panes li{
    background-color:#f1f1f2;
    border-bottom: 1px solid white;
    padding-bottom: 7px;
    padding-top:10px;
}
#news_events .panes li div.right{
    width:218px;
    margin-right: 10px;
}
#news_events .panes li.last{
    border-bottom: 0;
}
#news_events .panes li .preview{
    width:60px;
    height:60px;
    background-color: #a7a9ac;
    float:left;
    margin-left:8px;
    margin-right:10px;
}
#news_events .panes li h3{
    color:#414042;
    font-size:12px;
    font-weight:bold;
    margin-bottom: 7px;
}
#news_events .panes li .summary p{
    color:#414042;
    font-size: 12px;
}
#news_events .panes li a.read_more{
    color: #d9782d;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

.news-events{
    float: left;
    width: 310px;
    margin-left: 10px;
}
.news-events-last{
    margin-right: 10px;
}
.news-events .title_generic a{
    color: white;
}
.news-events .title_generic a:hover{
    color: #989999;
}
.news-events ul{
    list-style-type: none;
    list-style-image:none;
    padding:0;
    margin:0;
    min-height: 260px;
    background-color: #f1f1f2;
    margin-bottom: 10px;
}
.news-events ul li{
    background-color:#f1f1f2;
    border-bottom: 1px solid white;
    padding-bottom: 7px;
    padding-top:10px;
}
.news-events ul li div.right{
    width:218px;
    margin-right: 10px;
}
.news-events ul li.last{
    border-bottom: 0;
}
.news-events ul li .preview{
    width:60px;
    height:60px;
    background-color: #a7a9ac;
    float:left;
    margin-left:8px;
    margin-right:10px;
}
.news-events ul li h3{
    color:#414042;
    font-size:12px;
    font-weight:bold;
    margin-bottom: 7px;   
}
.news-events ul li .summary p{
    color:#414042;
    font-size: 12px;
}
.news-events ul li a.read_more{
    color: #d9782d;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

/* CONTENT - FACEBOOK & JOIN
------------------------------------*/
.news_events_facebook_members_join .facebook{
    width:309px;
    float:left;
    margin-top:26px;
    margin-right:10px;
}
.news_events_facebook_members_join .join{
    border: 1px solid #818385;
    padding: 20px 8px 8px;
    margin-top:0;
    height:314px;
}
/* CONTENT - COLUMNS
------------------------------------*/
#content .columns{
    margin:20px 0 23px 0;
    float:left;
}

#content.subpage #components .tab_title h1,#content.subpage #components .tab_title h2{
    background-color: #404041;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Museo700;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 8px 3px 8px;
    position: relative;
}
#content.subpage #components .tab_title h1 *,#content.subpage #components .tab_title h2 *{
    color: #FFFFFF;
}
#content.subpage #components .tab_title{
    border-bottom: 4px solid #404041;
    margin-bottom: 20px;
}

/* COMPONENT - MEMBER LOGIN
------------------------------------*/
#login
{
    -moz-border-radius:10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background-color:#000000;
    background-image:url(../images/members_login.png);
    background-position:20px 15px;
    background-repeat:no-repeat;
    border:0;
    margin:20px 0 0 0;
    clear:both;
    height:240px;
    padding:20px;
    width:360px;
    z-index:10;
    box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    color: #ffffff;
}
#content.subpage #components #login h1{
    background:url('');
}
.login .news
{
    position:absolute;
    left:50%;
    width: 220px;
    margin-left: 230px;
    margin-top: -145px;
    padding-left: 20px;
    border-left: 1px solid #efefef;
    color: #999999;
    top:50%;
}

#login h1.title
{
    font-size: 2em;
    margin: 20px 0;
    text-indent:-1000em;
}

#login dl dd
{
    margin-left:0;
    margin-top: 5px;
}
#login dl dt{ margin-top: 10px;}

#login dl input.w100
{
    width: 100%;
}

#login .right
{
    float:right;
}

#login .left
{
    float:left;
}

#login a
{
    color: #aeaeae;

}
#login a:hover
{
    color:#ffffff;
}

#login dd.margintop
{
    margin-top: 60px;
}

#login dd.errors-wrap
{
    text-align: right;
    color: fuchsia;
}

#login p, .login .news
{
    line-height: 150%;
}

/* SIDEBAR
------------------------------------*/


/* MODULES
------------------------------------*/


/* FOOTER
------------------------------------*/

#footer{
    background:#3b3b3b url('../images/footer_bg.png') repeat-x;
}
#footer .margin_left_20{
    margin-left:20px;
}
#footer .inner{
    color:#8a8989;
    padding:25px 1px 0 1px;
    background:url('../images/footer_border.png') repeat-y;
}
#footer .inner p{
    color:#8a8989;
}
#footer .inner .ms7{
    font-family:MuseoSans700;
}
#footer .inner .ms3{
    font-family:MuseoSans300;
}
#footer .inner .social{
    font-size:12px;
}
#footer .inner .social .icons{
    width:147px;
    height:25px;
    margin-top:18px;
    background:url('../images/footer_social.png') no-repeat;
}
#footer .inner .social .icons a{
    display:none;
}
#footer .inner .links{
    margin-top:24px;
}
#footer .inner .links p{
    display:inline;
}
#footer .inner .links p a{
    border-right:1px solid #8a8989;
}
#footer .inner .links a{
    color:#8a8989;
    padding:0 4px;
}
/* FOOTER - SEARCH
------------------------------------*/
#footer .search{
    margin:20px 15px 0 0;
    float:right;
    clear:both;
}
#footer .search input.text{
    background:white;
    padding:0 0 0 5px;
    border:0;
    margin:0;
    width:145px;
    float:left;
    height:23px;
    line-height: 23px;
    font-size:12px;
    color:#434343;
}
#footer .search .search_btn{
    float:left;
    width:23px;
    height:23px;
    background:url('../images/search_btn.jpg') no-repeat;
    text-indent: -9999px;
    right:-23px;
}
/* FOOTER - MENU
------------------------------------*/
#footer .footer_menu a{
    color:#d0d2d3;  
    font-family: MuseoSans700;
    font-size:16px;
}
#footer .footer_menu ul a{
    font-family: SourceSansPro;
    color:#808184;
    font-size:12px;
}
#footer .footer_menu{
    list-style-type: none;
    list-style-image:none;
    float:right;
    clear:both;
    margin-top:17px;
    width:100%;
    margin-left:0;
    padding-left:0;
}
#footer .footer_menu ul{
    list-style-type: none;
    list-style-image:none;
    padding:0;
    margin:10px 0 0 0;
}
#footer .footer_menu ul.level-2{
    margin:0;
}
#footer .footer_menu li{
    float:left;
    width:141px;
    margin-bottom: 20px;
}
#footer .footer_menu li.new_line{
    clear:left;
}
#footer .footer_menu li.last{
    width:90px;
}
#footer .footer_menu ul li{
    line-height:12px;
    margin-bottom:0;
}

/* SUBPAGE - SIDEBAR
------------------------------------*/
ul.submenu{
    list-style-type: none;
    list-style-image:none;
    margin:0;
    padding:0;
}
ul.submenu ul{
    margin:0;
    padding:0;
    list-style-position:inside;
}
ul.submenu li{
    width:100%;
    padding:0;
    border-top: 1px solid #ecedee;
    line-height: 23px;

}
ul.submenu ul{
    margin:0;
    padding:0;
    list-style-type: none;
    list-style-image:none;
}

ul.submenu li a{
    padding-left:5px;
    color:#58595b;
    font-size:14px;
    font-weight: bold;
    font-family: SourceSansPro;
}
ul.submenu li li{
    padding-left: 0;
    border-top: 0;
}
ul.submenu li li a{
    margin-left:0px;
    padding-left:0px;
}
ul.submenu li.active,ul.submenu li.child_active{
    background-color: #404041;
}
ul.submenu li:hover{
    background-color: #f47920;
}
ul.submenu li:hover a,ul.submenu li.active a,ul.submenu li.child_active a{
    color:white;
}
ul.submenu ul.level-2{
    margin: 0; padding:0; display: block;
}
ul.submenu ul.level-2 li{
    background-color: #eff0f0;
    color:#939598;
    line-height: 100%;
}
ul.submenu ul.level-2 li:first-child{
    padding-top:5px;
}
ul.submenu ul.level-2 li.last{
    padding-bottom: 5px;
}
ul.submenu ul.level-2 li a{
    color:#939598;
    font-weight:normal;
    font-size:13px;
    padding:4px 0 4px 5px;
    display:inline-block;
}
ul.submenu ul.level-2 li:hover a,ul.submenu ul.level-2 li.active a,ul.submenu ul.level-2 li:hover{
    color:#f47920;
}


/*ul.submenu li:hover a,ul.submenu li.active a{
    color:white;
}
ul.submenu li:hover li,ul.submenu li.active li{
    background-color: #e9e9ea;
}
ul.submenu li:hover li a,ul.submenu li.active li a{
    color:#939598;
}*/

/* QUICK DATA */
#content .sidebar .quick .body{
    padding: 0 8px 8px 8px;
}
#content .sidebar .quick .body p{
    color:white;

}
#content .sidebar .side_bar{
    margin-bottom: 18px;
}
#content .sidebar .side_bar .title h2,#content .quick_find .title h2,.signup .title h2,.title_generic h2{
    color:#ffffff;
    font-size:15px;
    background-color: #404041;
    font-family: Museo700;
    display:inline;
    padding:5px 8px;
    margin:0;
    font-weight:normal;
    border:0;
    border-radius: 3px 3px 0 0;
}
#content .sidebar .side_bar.submenu{
    margin-bottom:40px;
}
#content .sidebar .quick form{
    margin:0;
    padding:0;
}
#content .sidebar .quick input.text{
    width:87.5%;;
    float:left;
    padding:0 8px;
    height:30px;
    border:0;
    margin-bottom: 4px;
    border-radius: 1px;
}
#content .sidebar .quick a.btn{
    font-family: SourceSansPro;
    display:block;
    color:white;
    font-size:14px;
    text-align: center;
    width:61px;
    height:30px;
    line-height:30px;
    background-color: #f47920;
    border-radius: 3px;
    float:right;
}

#content .sidebar .title,#content .quick_find .title,.signup .title,.title_generic{
    width:100%;
    height:27px;
    line-height: 27px;
    border-bottom: 4px solid #404041;
}
#content .sidebar .quicklinks .title span{
    font-size:15px;
    font-weight: bold;
    color:white;
    padding-left:8px;
}
#content .sidebar .quicklinks table{
    margin:0;
}
#content .sidebar .quicklinks a{
    color:#404041;
}
#content .sidebar .quicklinks a:hover{
    color:#f47920;
}
#content .sidebar .side_bar_inner{
    background-color: #f1f1f2;
    color:#404041;
    font-size:14px;
    font-family: "SourceSansPro";
    padding:8px;
}
#content .sidebar .side_bar_inner ul{
    margin: 0 0 0 5px;
}
/* SIDEBAR - LATEST EVENTS
------------------------------------*/
.sidebar_right .sidebar{
    padding-right:15px;
    margin-bottom: 18px;
}

#content .side_bar.items ul{
    list-style-type: none;
    list-style-image:none;
    margin:0;
    padding:0;
}
#content .side_bar.items li{
    background-color:#f1f1f2;
    margin-bottom: 1px;
    padding:10px 15px;
}
#content .side_bar.items li a{
    color:#404041;
}
#content .side_bar.items li a:hover{
    color:#f47920;
}
#content .side_bar.items a.item_title{
    font-size:14px;
    font-weight:bold;
    font-family:SourceSansPro;
    color:#404041;
}
#content .side_bar.items p{
    font-size:14px;
    color:#58595b;  
    margin-bottom: 0;
}
#content .side_bar.items a.readmore{
    font-size:14px;
    font-weight:bold;
    color:#f47920;
}
#content .side_bar.items a.readmore:hover{
    color:#989999;
}
/* SUBPAGE - COMPONENTS
------------------------------------*/
.breadcrumbs{
    margin:10px;
}
.breadcrumbs a,.breadcrumbs span{
    font-family: "MuseoSans700";
    color:#404041;
    font-size:14px;
}
/* TOOL TIP
------------------------------------*/

#tool_tip{
    display:none;
    background:transparent url(../images/black_arrow_big.png);
    font-size:12px;
    height:217px;
    width:370px;
    /*padding:25px;*/
    z-index:100000;
}
#tool_tip div{
    padding:30px;
    height:200px;
    overflow:auto;
    color:white;
}
#tool_tip p{
    color:white;
}
#tool_tip div a{
    color:#F07F09;
}
#tool_tip div a:hover{
    color:white;
}
/* Calendar & News
------------------------------------*/
#content .events .breadcrumbs{
    margin-left:25px;
}
#content .events h2 a{
    color:black;
}
#content .events .detail h2 a{
    color:white;
}
.events_calendar{
    font-size:16px;
}
.events_calendar a{
    padding:0 15px;
    color:black;
    font-family: Museo700;
}
.events_calendar a:hover{
    color:#f47920;
}

.events .module-pagination{
    margin-top:18px;
    margin-right:25px;
    text-align: right;
}
.module-item,.module-comments{
    /*    background-color: #F2F2F3;
        border-bottom: 4px solid #E7E6E8;
        margin-bottom: 6px;*/
    padding: 18px 0 0 0;
}
.module-item .event_date{
    width:15%;
    line-height:40px;
    height:40px;
    float:left;
    background-color: #f47920;
    font-size:16px;
    font-family: Museo700;
    text-align: center;
    color:white;
}
.event_detail{
    float:right;
    width:84%;
}
#content.subpage #components  h2.event_title{
    margin:0;
    padding:8px 15px;
    background: #989999 url('');
    line-height: 100%;
}
#content.subpage #components  h2.event_title a{
    color:white;
    font-size:16px;
}
.event_content{
    padding:5px 15px;
    background-color: #F1F1F1;
    border:0;
}
.module-item .module-posted a{
    font-weight: bold;
}
.module-calendar{
    color:#0060a9;
}

/* Event Detail */
.module-item.detail .module-preview-image{
    float:left;
    margin-right:25px;
}
.module-item.detail .content{
    zoom:1;
}
.module-item.detail p.book a{
    color: white;
    padding:5px;
    zoom:1;
    display:block;
    background-color: #3B3B3B;
    bottom:0;
    right:0;
    position:absolute;
}
.module-item.detail p.book a:hover{
    color:white;
}
.module-item.detail .event_info{
    margin-bottom: 20px;
    width:100%;
    float:left;
    position:relative;
}
.module-item.detail .event_info dl{
    width:589px;

}
.event_info dt{
    font-weight:bold;
}
.module-item.detail .event_info dt{
    float:left;
    width:30%;
    font-size: 14px;
    clear:left;
}
.module-item.detail .event_info	dd{
    float:right;
    width:70%;
    margin:0;
    font-size: 14px;
    clear:right;
}
/* COMPONENTS EVENTS
------------------------------------*/
.members_list table{
    border-collapse:collapse;
    overflow:hidden;
    border:1px solid #d3d3d3;
    background:#fefefe;
    width:70%;
    margin:5% auto 0;
    -moz-border-radius:5px; /* FF1+ */
    -webkit-border-radius:5px; /* Saf3-4 */
    border-radius:5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.members_list th,.members_list td{
    padding:18px 28px 18px; text-align:left;
}
.members_list th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}

.members_list td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}

.members_list tr.odd-row td {background:#f6f6f6;}
.members_list tr.first{
    border-top:0
}

.members_list td.first,.members_list th.first {text-align:left}

.members_list td.last {border-right:none;}

/*
Background gradients are completely unnecessary but a neat effect.
*/

.members_list td {
    background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
}

.members_list tr.odd-row td {
    background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
}

.members_list th {
    background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
    background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
}

/*
I know this is annoying, but we need additional styling so webkit will recognize rounded corners on background elements.  Nice write up of this issue: http://www.onenaught.com/posts/266/css-inner-elements-breaking-border-radius
 
And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
*/

.members_list tr:first-child th.first {
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px; /* Saf3-4 */
}

.members_list tr:first-child th.last {
    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px; /* Saf3-4 */
}

.members_list tr:last-child td.first {
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px; /* Saf3-4 */
}

.members_list tr:last-child td.last {
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px; /* Saf3-4 */
}
.members_list tbody tr:hover td{
    background:#e8eaeb;
}
/* Blog
------------------------------------*/
#content.subpage #components.blog h2{
    font-size:22px;
    color:#404041;
}
#content.subpage #components.blog{
    /*    width:519px;*/
}
.blog h2 a,.blog h3 a{
    color:black;
}
.blog h2 a:hover,.blog h3 a:hover{
    color:#f47920;
}
.blog .module-item{
    padding:0;
    margin-bottom:18px;
}
.module-item .blog_pic{
    float:left;
    width:120px;
    min-height: 120px;
}
.module-item .blog_pic img{
    display:block;
}
.module-item .blog_date{
    margin-bottom: 5px;
}
.module-item .blog_intro{
    max-height: 40px;
    overflow: hidden;
    line-height:20px;
    font-family: Myriad Pro, Trebuchet MS, Arial, Sans-Serif;
    color:black;
    font-size:14px;
}
.module-item .blog_detail{
    float:right;
    width:385px;
    padding:5px 10px;
    background-color: #F1F1F1;
}
.module-item .blog_detail.w96{
    width:96%;
}
.blog.sidebar_right{
    float:right;
    /*    width:161px;*/

}
.blog .pagination{
    padding:5px 10px; 
}
.module-recent-posts{

    margin-bottom: 20px;
    background-color: #F1F1F1;
    border:1px solid #DEDEDE;
    padding:15px 15px 5px 15px;
}
.module-recent-posts ul{
    margin-left:5px;
}
.module-archive{
    background-color: #F1F1F1;
    border:1px solid #DEDEDE;
    padding:15px 15px 5px 15px;
}
.blog .module-item.detail{
    margin:0;
}
.blog .module-comments{
    background-color: #F1F1F1;
    border:1px solid #DEDEDE;
    padding:15px;
    margin:10px 0 0 0;
}
.blog .module-next{
    margin-top:10px;
}
.blog .module-next,.blog .module-previous{
    background-color: #F1F1F1;
    border:1px solid #DEDEDE;
    padding:15px; 
}
/* QUOTE */
#quote_container{
    position: relative;

}
#quote_container h2{

}
#quote_container #quote{
    padding:10px;
    background-color:#000000;
    height:322px;
}
#quote_container p.summary{
    color:white;
    font-size:14px;
}
#quote_container select{
    width:98%;
    margin-top: 15px;
}
#quote_container input#quote_go,#quote_container .email_now{
    margin:5px 5px 0 0;
    border:2px solid black;
    background: #F47920;
    color:white;
    text-transform: uppercase;
    font-size:20px;
    padding:5px 20px;
    cursor:pointer;
}
#quote_container .backtostart{
    color:white;
    margin-top:10px;
}
#quote_container .email_now,#quote_container .backtostart{
    position: relative;
    z-index: 10;
}
#quote_container .logo{
    position: absolute;
    bottom:10px;
    left:10px;
}
#quote_container th,#quote_container td{
    color:white;
    font-size:13px;
    text-align: left;
    font-weight:normal;
}
#quote_container th{
    padding-right:10px;
}
#quote_container .comment{
    border: 2px solid black;
    background: white;
    color: black;
    padding: 5px;
    width:254px;
}
#quote_container table{
    background-color: transparent;
    width: 280px;
}
#quote_container th,#quote_container td{
    padding:5px 10px 5px 0px;
    background-color: transparent;
    border:0;
}